body  {
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
}

h1 {
	color: #ace0f0;
    font-family: "century gothic",verdana,arial,helvetica,sans-serif;
    font-size: 30px;
    font-weight: normal;
    text-decoration: none;
	margin-bottom: 30px;
}

h2 {
    color: #ace0f0;
    font-family: "century gothic",verdana,arial,helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
}

h3 {
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-weight: normal;
	font-size: 16px;
}

h5 {
	color: #333;
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
}

.dnnControlPanel  a {
	color: #000;
}
.dnnControlPanel  a:hover {
	color: #003366;
}

ul li   {
	color:#000;
	font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-size: inherit;
	line-height:inherit;
	background: none;
	padding: inherit;
}

.stockist-list h2 {
	color: #ace0f0;
    font-family: "century gothic",verdana,arial,helvetica,sans-serif;
    font-size: 30px;
    font-weight: normal;
    text-decoration: none;
}


hr {
	height:1px; 
	border:none; 
	color:#000; 
	background-color:#ccc;
	display: block;
}

.rightPane .containerWidth {
	width: 300px;
}

.featureSection {
	overflow: visible;
}

.featurePane {
	height: 350px;
}

#logo {
	position: relative;
	top: 0;
	left: 0;
}

.searchBoxSection {
	/*display: none;*/
}

.adminMenu {
	padding: 10px;
	width: 950px; 
	margin: 0 auto
}

.adminMenu ul {
	margin: 0;
	padding: 0;
}

.adminMenu li {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0 10px;
	border-left: solid 1px #aaa;	
}

.adminMenu li:first-child {
	padding-left: 0;
	border-left: none;
}

.adminMenu li a {
	vertical-align: baseline;
	font-size: 13px;
	line-height: 13px;
	font-family: arial, sans-serif;
	color: #003366;
}

.adminMenu li a:hover {
	color: #006633;
}

/* Shop */

.categoryMenu {
	margin-top: -20px;
	margin-left: 12px;
}

.categoryMenu a{
	color: #333;
	display: block;
	padding: 12px 0;	
	font-size: 14px;
}

a.categoryMenuItemSelected {
	font-weight: bold;
}



/* **** NB STORE ****** */

/* Product List in Grid Layout  */
.ListItem{width:180px;height:210px}
.ListItem .ImageWrapper{text-align:center;padding-top:6px}
.ListItem .InfoPanel{padding:0 5px;text-align:center;vertical-align:middle}
.ListItem .Name{font-weight:bold;font-size:14px;color:#a5cbd6;margin-bottom: 5px;}
.ListItem .PurchasingPanel{text-align:center;vertical-align:middle}
.ListItem .Price{font-size:14px}
.ListItem .DetailsButton{}
.ListItem .RetailPrice{}
.ListItem .OldPrice{text-decoration:line-through}
.ListItem .SalePrice{font-weight:bold;color:#C40000;display:block}
.ListItem .DealerPrice{display:block}
.ListItem .EmailForPrice{font-size:12px}

/* Product List in Rows layout */
.ListItem.Rows{width:100%;height:160px}
.ListItem.Rows .ImageWrapper{width:160px;text-align:center;padding-top:0}
.ListItem.Rows .InfoPanel{height:116px;text-align:left;vertical-align:top}
.ListItem.Rows .Name{font-weight:bold;font-size:13px;margin:12px 7px 3px 7px}
.ListItem.Rows .Summary{max-height:84px;overflow:auto;margin:0 7px 3px 7px}
.ListItem.Rows .PurchasingPanel{text-align:right;vertical-align:bottom}
.ListItem.Rows .Price{font-size:14px;float:right;margin-right:12px;margin-bottom:12px;line-height:26px}
.ListItem.Rows input.QuantityField {float:right;margin-right:12px;margin-top:3px;text-align:center;width:20px !important}
.ListItem.Rows .QuantityField.NormalTextBox{float:right}
.ListItem.Rows .DetailsButton{float:right;width:46px}
.ListItem.Rows .BuyButton{float:right;width:46px}
.ListItem.Rows a.Button{line-height:24px}
.ListItem.Rows .RetailPrice{float:right}
.ListItem.Rows .OldPrice{float:right}
.ListItem.Rows .SalePrice{margin-right:12px;display:inline}
.ListItem.Rows .DealerPrice{float:right;margin-right:12px}
.ListItem.Rows .EmailForPrice{font-size:14px;line-height:24px;margin-right:12px;margin-bottom:12px;float:right}
/*.ListCell,.AltListCell{display:block !important} Uncomment this fix when your product list is set to Flow layout and the productlistrows.flag is Yes */

/* Featured Items Product List - To enable this, apply the productlistfeatured.template to a secondary product list */
.FeaturedProduct{width:180px;height:210px}
.FeaturedProduct .ImageWrapper{text-align:center;padding-top:6px}
.FeaturedProduct .InfoPanel{padding:0 5px;text-align:center;vertical-align:middle}
.FeaturedProduct .Name{font-weight:bold;font-size:11px}
.FeaturedProduct .PurchasingPanel{text-align:center;vertical-align:middle}
.FeaturedProduct .Price{font-size:13px;}
.FeaturedProduct .DetailsButton{}
.FeaturedProduct .RetailPrice{}
.FeaturedProduct .OldPrice{text-decoration:line-through}
.FeaturedProduct .SalePrice{font-weight:bold;color:#C40000;display:block}
.FeaturedProduct .DealerPrice{display:block}
.FeaturedProduct .EmailForPrice{font-size:12px}

/* Common Product List styles */
/*.ListItem{background:#FFF;border:1px solid #DDD;box-shadow:1px 2px 6px #B8B8B8;border-radius:8px}*/
.ListItem:hover{border:1px solid #BBB}/* Creates the border around each list item */
.ListCell, .AltListCell{padding:12px;/* border-top:1px solid #ddd */}/* Uncomment to add a line separator between list rows */
.ListItem .SoldOutOverlay{left:-1px;top:-1px;position:absolute;z-index:1}
.ListHeader{text-align:right;padding-bottom:12px;margin:0 14px}
.ListHeader .SortCatalogue{}
.ListHeader .PageLength{margin-left:12px}
.ListItem{display:inline-block;position:relative}
.ListItem .ImageWrapper a:focus{position:relative;outline:none}
.ListItem .Price .OldPrice{text-decoration:line-through}
.ListItem .Price .SalePrice{font-weight:bold;color:#C40000}
.ListItem .DealerPrice{color:#4F93C4}
.ListItem .EmailForPrice a{}
.ListItem .EmailForPrice a:hover{}
.ListItem .WishListLabel{font-family:Arial;line-height:13px;font-size:10px;float:right;margin-right:6px}
.ListItem .WishListButtons{position:absolute;right:0;margin:3px;z-index:1;line-height:100%}
.ListItem a.Add,.ListItem a.Remove{display:block;height:13px;float:right;line-height:12px;text-align:center;width:13px;font-size:12px;font-family:verdana;font-weight:bold;text-decoration:none;border-radius:7px}

/* List Wishlist label and buttons */
.ListItem .WishListLabel{color:#999}
.ListItem a.Add{background:#BEC5CF;color:#FFF}
.ListItem a.Add:hover{background:#8B9AB0;color:#FFF}
.ListItem a.Remove{background:#C0D59C;color:#FFF}
.ListItem a.Remove:hover{background:#B0C48C;color:#FFF}

/* Clean up core paging table */
.PagingTable{background-color:transparent;border:none;width:auto;margin:0 auto;height:auto}
.PagingTable td{width:auto !important;padding:0 12px;font-size:inherit !important}
.PagingTable a.CommandButton:link{text-decoration:none;font-size:inherit}
.PagingTable a.CommandButton:hover{}
.PagingTable .NormalDisabled{color:inherit;font-size:inherit}

/* Product Details View */
.Detail{width:100%;position:relative; color: #909090; font-size: 14px; line-height: 1.5;}

/* Details Images Section */
.Detail .SoldOutOverlay{left:0;top:0;position:absolute;z-index:1}
.Detail .ImagePanel{float:left;text-align:center;overflow:hidden;margin-right:18px}/* Float to right or none for alternate layout */
.Detail .Image{border:0}
.Detail .GalleryWrapper{margin-bottom:12px;overflow:hidden}
.Detail .GalleryOuter{float:left;margin:10px 10px 10px 0}
.Detail .GalleryInner{background:#FFF;border:1px solid #DDD;width:50px;height:50px;text-align:center;display:table-cell;vertical-align:middle;box-shadow:1px 2px 6px #B8B8B8}
.Detail .GalleryInner:hover{border:1px solid #FFB200}
.Detail .GalleryInner a:focus{outline:none}
.Detail .SoldOutOverlay{left:0;position:absolute}

/* Details Purchasing Section */
.Detail .PurchasingPanel{overflow:hidden}
.Detail .PurchasingPanel .Row{padding:3px 0;overflow:hidden}
.Detail .PurchasingPanel .Label{width:77px;float:left;line-height:1.5;font-size:14px;font-weight:normal;white-space:nowrap}
.Detail .PurchasingPanel .Value{line-height:1.5;font-size: 14px;}
.Detail .Name h1{line-height:24px}
.Detail .Price{font-size:15px;font-weight:bold;line-height:150%;margin-bottom:6px}
.Detail .Price .OldPrice{font-weight:normal;text-decoration:line-through}
.Detail .Price .SalePrice{color:#C40000;display:block}
.Detail .DealerPrice{color:#4F93C4;display:block}
.Detail .EmailForPrice{margin-bottom:6px}
.Detail .EmailForPrice a{font-weight:bold}
.Detail .EmailForPrice a:hover{}
.Detail .Summary .Value{padding-bottom:12px}
.Detail .OutOfStock .Value{color:#F00;font-weight:bold}
.Detail .Reference{}
.Detail .Options{}
.Detail .Options .NormalTextBox{width:158px}
.Detail .Options .MessageField{width:152px;height:50px}
.Detail .Option{}
.Detail .Models .Label{vertical-align:top;line-height:22px}
.Detail .Models .Value{}
.Detail .Models .NormalTextBox{width:158px}
.Detail .Model{}
.Detail .Model span[disabled="disabled"] label{text-decoration:line-through}/* Sold out models */
.Detail .FileUpload{}
.Detail .FileUpload .NormalTextBox{}
.Detail .Quantity .Label{line-height:25px}
.Detail input.QuantityField{text-align:center;float:left;margin-top:2px;width:25px !important}
.Detail .AddToBasket .Button{margin-top:12px}
.Detail .DisableCart .Value{color:#C40000;font-style:italic}
.Detail .ValidationSummary ul li{margin-left:-36px;list-style-type:none}
.Detail .DownloadInformation .Value{font-size:11px}

/* Details Tabbed Section */
.Detail .InformationPanel{margin:12px 0;clear:both}
.Detail .ui-tabs .ui-tabs-panel{height:300px;overflow:auto}/* Sets fixed height for all tabs and scrolls content if necessary */
.Detail .WayOut{margin-top:24px;text-align:center;clear:both}/* Footer links */
.Detail .Sharing{margin-bottom:24px;text-align:center;clear:both}/* Social links */
.Detail .Sharing .PrintButton{margin-right:12px}
.Detail .Sharing .EmailButton{margin-right:12px}

/* Details Description tab */
.Detail .Description{margin-bottom:24px}

/* Details Specifications tab */
.Detail .Specifications{margin-bottom:24px}

/* Details Document and Downloads tab */
.Detail .Documents{margin-bottom:24px}
.Detail .Document{margin-bottom:18px}
.Detail .DocumentIcon{margin-right:8px;vertical-align:-3px}
.Detail .DocumentLink{}
.Detail .DocumentDescription{margin-bottom:8px}
.Detail .Downloads{margin-bottom:24px}
.Detail .Download{margin-bottom:8px}
.Detail .DownloadIcon{margin-right:8px;vertical-align:-3px}
.Detail .DownloadLink{display:inline-block;margin-bottom:12px}

/* Details Models tab */
.Detail .ModelTable{border-collapse:collapse;margin-bottom:24px;width:100%}
.Detail .ModelTable td{border:1px solid #EBEBEB;padding:3px}
.Detail .ModelTableHead{background:#EBEBEB}
.Detail .ModelTableHead td{color:#6D808B;font-size:11px;font-weight:bold}

/* Details Related Products tab */
.Detail .RelatedProducts{font-family: "century gothic",verdana,arial,helvetica,sans-serif}
.Detail .RelatedWrapper{font-family: "century gothic",verdana,arial,helvetica,sans-serif;margin-bottom:24px;overflow:hidden}
.Detail .RelatedOuter{margin:0 12px 12px 0;float:left}
.Detail .RelatedInner{border:1px solid #DDD;width:130px;height:200px;padding:6px;text-align:center;display:table-cell;vertical-align:middle}
.Detail .RelatedInner:hover{border:1px solid #BBB}
.Detail .RelatedInner a:focus{outline:none}
.Detail .RelatedInner img{border:none}
.Detail .RelatedWrapper .Name{font-size:13px;font-weight:normal;color: #909090}
.Detail .RelatedWrapper .Price{font-size:13px;font-weight:normal;color: #909090;}

/* Details Currency tab */
.Detail .Currency td{vertical-align:top}
.Detail .CurrencyConverter{padding-bottom:24px}

/* Buttons */
a.Button,a.Button:link{font-size:12px;font-weight:bold;text-decoration:none !important;padding:0;margin-right:12px;margin-bottom:12px;display:inline-block;text-align:center}

/* Button width and height */
a.Button{line-height:30px;width:120px}
a.BuyButton{width:60px}
.WayOut a.Button{width:80px}

/* Button colours */
a.Button,a.Button:link{color:#444;border:1px solid #B7B7B7;border-radius:5px}
a.Button{background:#EAEAEA url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.Button:hover{border:1px solid #999;background:#E3E3E3 url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.Checkout,a.ContinueOrder{background:#FFCB00 url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.Checkout:hover,a.ContinueOrder:hover{background:#F2C100 url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.CancelOrder:link{border:1px solid #BC0000}
a.CancelOrder:hover{color:#FFF;background:#BC0000 url('/DesktopModules/NB_Store/img/GlossyButtons.png') repeat-x}
a.BuyButton{}
a.RemoveWishList
a.AddWishList{}
a.ViewWishList{}
a.ViewPrevious{}
a.ViewStorefront{}
a.Checkout{}
a.Recalculate{margin-right:0 !important}
a.ContinueShopping{}
a.ContinueOrder{}
a.ReturnPrevious{}
a.CancelOrder{margin-left:12px}

/* Mini Cart */
.MiniCartWrapper{padding:12px 12px 0;overflow:hidden;}
.MiniCart{padding:6px 6px 0;margin:0}
.MiniCart li{list-style-type:none;margin-bottom:12px}
.MiniCart li .Checkout{margin-bottom:0}
.WishListFlag{display:none}
.MiniCart .Label{color:#999;font:normal 10px verdana;white-space:nowrap}
.MiniCart .Value{color:#75838F;font:bold 17px verdana;vertical-align:-5px}

/* Mini Cart with Full Cart mode enabled */
.MiniCartWrapper .NBright_cartheader{border-bottom:4px double #DDDDDD;font-weight:bold;background:transparent}
.NBright_CartItem td,.NBright_AltCartItem td{border-bottom:1px #ccc dotted}

/* Checkout */
.Checkout{padding:12px 24px;max-width:800px;margin:0 auto}
.CheckoutSteps{margin-bottom:24px}
.NBright_cartheader{border-bottom:4px double #ABB0B3;font-weight:bold;background:transparent}
.AddressCollector td,.AddressOptions td{padding:4px}
.AddressCollector .Label{white-space:nowrap;font-weight:normal;width:110px}
.AddressCollector .Value{}
.AddressCollector .NormalTextBox{width:200px}
.OrderHeader{border-bottom:1px solid #AAAAAA;border-top:1px solid #AAAAAA;font-size:16px;font-weight:normal}
.OrderLabel{color:#EEE;font-size:20px;padding:10px 20px;float:right;background-color:#53555E}
.MerchantBank,.MerchantAddress{margin-left:24px}
.OrderDetailRow td{border-bottom:1px #ccc dotted}
.Checkout fieldset{margin:12px 4px}
.Checkout fieldset img{display:none}
.Checkout fieldset legend span{font-size:11px;font-weight:bold}
.GateWays{margin:12px}
.CardGatewayButton,.ManualGatewayButton{border:1px dashed transparent}
.CardGatewayButton:hover,.ManualGatewayButton:hover{border:1px dashed #BBB}
.NBright_OrderTotalLabel,.NBright_OrderTotalValue{font-weight:bold}
.NBright_OrderTotalValue{border-top:1px solid #ABBECC}
.NBright_CartOptDiv,.NBright_ClientButtonDiv{text-align:left;font-weight:normal;line-height:36px;padding-left:4px}
.NBright_ClientButtonDiv{margin-top:24px}
.Checkout .NBright_ClientButtonDivRight .NBright_ClientButton{margin-right:0}
.SpecialInstructions{width:450px;height:45px;font-family:inherit}

/* Category Menu */
.CategoryMenuWrapper{padding:12px}

/* jQuery Treeview Menu colours */
.treeview,.treeview a:link,.treeview a:visited{}/* Menu Item */
.treeview a:active,.treeview a:hover{}/* Menu Hover */
.treeview a.selected{}/* Menu Current */

/* Misc Tweaks */
#NBStoreTreeMenu{margin-top:6px}/* jQuery Treeview Menu layout */
a.treeview,.treeview a{text-decoration:none}/* Remove underscore in Treeview Menu */
.treeview .NormalBold{font-weight:bold}/* Fix for Treeview Menu in Enthropy skin */
span[id*="ProductList_lblMsg"]{display:none}/* Hide legacy Out of Stock message */
.NBright_ClientButtonDivRight{text-align:right}/* Move checkout stage buttons to right */
#jquery-overlay{background-color:#000 !important;opacity:0.7 !important}/* Change default lightbox color */
.NBright_CartList input[type=text]{text-align:center}/* Align checkout quantity field contents to center */
.ProductList,.Detail{border-collapse:separate !important}/* Allows CSS3 box-shadow to work for IE9 in ProductList */
.Checkout .dnnTooltip{display: inline-block}/* Fix for core label alignment */
/* Additional styles for IE6 compatibility */
a.Button:hover{_color:#FFF;_font-size:10px;_font-weight:bold;_text-decoration:none}
a.Button,a.Button:hover{_background-image:none}/* Not W3C compliant */

.MiniCartWrapper {
	padding: 0;
}